Subject: Re: linux-next: duplicate patch in the usb tree

From: Shawn Guo <[email-masked]>
Date: Tue, 28 Mar 2023 14:16:36 +0800

On Tue, Mar 28, 2023 at 07:27:54AM +0200, Greg KH wrote:
> On Tue, Mar 28, 2023 at 01:11:10PM +1100, Stephen Rothwell wrote:
> > Hi all,
> > 
> > The following commit is also in the imx-mxs tree as a different commit
> > (but the same patch):
> > 
> >   fcd3f50845be ("arm64: dts: imx8mq: drop usb3-resume-missing-cas from usb")
> > 
> > This is commit
> > 
> >   989e2ee399cd ("arm64: dts: imx8mq: drop usb3-resume-missing-cas from usb")
> > 
> > in the imx-mxs tree.
> 
> Thanks, I can revert this in the imx-mxs tree, but it should be fine
> when Linus merges so I doubt that is needed.

My branch is not stable anyway, so I'm dropping the copy here.

Shawn